design
/*----------------------------------------------------
	SITE MAIN STRUCTURE
------------------------------------------------------*/

.site_wrapper {
	width: 100%;
	margin: 0 auto 0 auto;
}
.container_full {
	width: 100%;
	float: left;
	margin: auto;
}
.container {
	width: 1170px;
	margin: auto;
}
.content_fullwidth {
	float: left;
	width: 100%;
	margin-bottom: 65px
	
}
.content_fullwidth.less {
	padding: 0px 0px 90px 0px;
}
.content_fullwidth.less2 {
	padding-right: 0px;
	padding-left: 0px;
}
.content_fullwidth.less3 {
	padding: 75px 0px 30px 0px;
}
.content_left {
	float: left;
	width: 71%;
	padding: 0px 0px 0px 0px;
}
.left_sidebar {
	float: left;
	width: 25%;
	padding: 0px 0px 0px 0px;
}
.content_right {
	float: right;
	width: 71%;
	padding: 0px 0px 0px 0px;
}
.right_sidebar {
	float: right;
	width: 25%;
	padding: 0px 0px 0px 0px;
}
.content_halfsite {
	float: left;
	width: 47.5%;
	margin-right: 5%;
	padding: 0px 0px 0px 0px;
}
.content_halfsite.last {
	margin-right: 0;
}


/*-------------------*/
/*     columns    */
/*-------------------*/

.one_half, .one_third, .one_fourth, .two_third, .three_fourth, .one_fifth, .onecol_forty, .onecol_sixty, .onecol_thirtyfive {
	position: relative;
	margin-right: 1%;
	float: left;
}
.one_full {
	width: 100%;
}
.one_half {
	width: 48%;
}
.one_third {
	width: 30.650%;
}
.one_fourth {
	width: 22%;
}
.one_fifth {
	width: 16.800%;
}
.two_third {
	width: 65.350%;
}
.three_fourth {
	width: 74%;
}
.onecol_forty {
	width: 40%;
}
.onecol_sixty {
	width: 56%;
}
.onecol_thirtyfive {
	width: 35%;
}


/*-----------------------------------*/
/*  Less Space Bitween Columns     */
/*-----------------------------------*/

.one_half_less, .one_third_less, .one_fourth_less, .two_third_less, .three_fourth_less, .one_fifth_less, .onecol_forty_less, .onecol_sixty_less, .onecol_thirtyfive_less {
	position: relative;
	margin-right: 2%;
	float: left;
}
.one_full_less {
	width: 100%;
}
.one_half_less {
	width: 49%;
}
.one_third_less {
	width: 32%;
}
.one_fourth_less {
	width: 23.500%;
}
.one_fifth_less {
	width: 18.400%;
}
.two_third_less {
	width: 66%;
}
.three_fourth_less {
	width: 74.500%;
}
.onecol_forty_less {
	width: 40%;
}
.onecol_sixty_less {
	width: 58%;
}
.onecol_thirtyfive_less {
	width: 36.250%;
}
.last {
	margin-right: 0 !important;
}


/*------------------------*/
/*        Header     */
/*------------------------*/

/* Logo */
#logo {
	float: left;
	display: block;
	width: 100%;
	min-height: 80px;
	margin-top: 10px;
	position: relative;
	text-indent: -999em;
	background-image: url(../images/logo3.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.logo {
	float: left;
	width: 25%;
	margin-top: -5px;
}
.menu_main {
	float: left;
	width: 75%;
	z-index: 9999;
}

.slidermar10 {
	margin-top: 105px;
}


/*----------------------------------------------------
   FEATURE SECTIONS
------------------------------------------------------*/


/* title rows */
.title_row{
    padding: 30px 0;
    text-align: left;
    width: 100%;float: left;
}
.title_row span{
	color: #4a4a4a;
	font-size: 2.3em;
	font-weight: 400;
	margin-left:-3px;
	margin-top: 0;
	letter-spacing: -1px;
	margin-bottom: 1.875rem;
	line-height: 1;
}
.title_rows{
    padding: 20px 0;
    text-align: left;
    width: 100%;float: left;
}

.title_rows span{
	color: #4a4a4a;
	font-size: 1.3em;
	font-weight: 600;
	margin-top: 0;
	letter-spacing: -1px;
	margin-bottom: 1.25rem;
	line-height: 1;
}


/* features_section 1 */
.feature_section1 {
	float: left;
	width: 100%;
	text-align: center;
	background-color: #272727;
}
.feature_section1 .one_third {
	width: 33.33333%;
	margin: 0;
	padding: 62px 0px 60px 0px;
	background-image: url(../images/v-line-bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
}
.feature_section1 h2{
	font-weight:600;
	font-size: 18px;
	text-transform: uppercase;
	color:#fff;
	display:block;
}
.feature_section1 h2 b{
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	font-size: 14px;
	text-transform:none;
	line-height:24px;
	color:#fff;
	display:block;
	padding-top:17px;	
}

/* features_section 2 */
.feature_section2 {
	float: left;
	width: 100%;
	text-align: center;
	padding: 75px 0px 80px 0px;
}
.feature_section2 .box h5{
    font-family: 'Raleway', sans-serif;
	font-weight:bold;
	font-size: 18px;
	text-transform: uppercase;
	color:#272727;
	line-height:23px;
	margin:26px auto 7px auto;
	transition: all 0.3s ease;
}
.feature_section2 .box {
	width: 100%;
	margin:0 auto;
	transition: all 0.3s ease;
	padding-top:42px;
}
.feature_section2 .box:hover h5,
.feature_section2 .box.active h5 {
	color: #b8d860;
}
.feature_section2 .box i {
	background-color: #f3f3f3;
	height: 102px;
	width: 102px;
	line-height: 102px;
	padding: 0;
	border-radius: 100%;
	text-align: center;
	transition: all 0.3s ease;
	color: #272727;
	font-size: 42px;
	display: block;
	margin: 0 auto;
}
.feature_section2 .box:hover i,
.feature_section2 .box.active i {
	color: #fff;
	background-color: #b8d860;
}
.feature_section2 .box p{
	font-family: 'Open Sans', sans-serif;
	color:#727272;
	font-size:14px;	
}


/* features_section 3 */
.feature_section3 {
	float: left;
	width: 100%;
	text-align: left;
}


/* features_section 4 */
.feature_section4 {
	float: left;
	width: 100%;
	text-align: center;
	background: url(../images/graph-bg-image.jpg) repeat-y center top;
}


/*  featured section 5 */
.feature_section5 {
	float: left;
	width: 100%;
	padding: 30px 0px 0px 0px;
	text-align: left;
}
.feature_section5 .left {
	float: left;
	width: 50%;
}
.feature_section5 .right {
	float: left;
	width: 50%;
	padding: 150px 55px 59px 50px;
	text-align: left;
	min-height:413px;
	max-height:405px;
	background: #222;
}
.feature_section5 i {
	color: #FFF;
	font-size: 16px;
	float: left;
	width: 32px;
	height: 32px;
	border-radius: 100%;
	text-align: center;
	vertical-align: middle;
	line-height: 32px;
	margin-right: 4px;
	margin-top: 0px;
	transition: all 0.3s ease;
	border: 1px solid #fff;
}
.feature_section5 i:hover {
	color: #393939;
}
.feature_section5 h3 {
	font-size: 28px;
	font-weight:500;
	color:#fff;
	text-align: left;
	margin:0 auto;
	text-transform:capitalize;
	padding-bottom:15px;
}
.feature_section5 h4 {
	color: #4a4a4a;
    font-size: 1.3em;
    font-weight: 600;
    margin-top: 0;
	padding-top:20px;
    letter-spacing: -1px;
    margin-bottom: 1.25rem;
    line-height: 1;
}


/*  featured section 6 */
.feature_section6 {
	float: left;
	width: 100%;
	padding:80px 0px 80px 0px;
	text-align:center;
	background:#f3f3f3;
}
.feature_section6 .one_third {
	float: left;
	padding: 0px 0px 25px 0px;
	background:#fff;
	margin-top:20px;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.12);
	-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.12);
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.12);
}
.feature_section6 .one_third .title {
	color: #999;
	text-align: center;
}
.feature_section6 .one_third .title h4 {
	color:#999;
	font-size:18px;
	border-bottom:1px solid #e0e0e0;
	padding:22px 0px 20px 0px;
}
.feature_section6 .one_third .title h2 {
	font-family: 'Open Sans', sans-serif;
	color: #999;
	font-size: 35px;
	font-weight: bolder;
	border-bottom: 1px solid #e0e0e0;
	padding: 10px 0px;
}
.feature_section6 .one_third .title h2 b {
	color: #999;
	text-align: center;
	font-size: 14px;
	font-weight:normal;
}
.feature_section6 .one_third i {	
	color: #939393;
	padding-right:10px;
}
.feature_section6 .one_third li {
	color: #727272;
	text-align: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 61px;
}
.feature_section6 .button_2 {
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-size: 14px;
	background:#999;
	transition: all 0.3s ease;
	padding: 12px 31px;
	text-transform: uppercase;
	font-weight:bold;
}
.feature_section6  .button_2:hover {
	color: #fff;
	background: #b8d860;
}
.feature_section6  .highlight .button_2  {
	background:#86c724;
}
.feature_section6 .highlight {
	min-height:318px;
	margin-top: 10px;	
}

.feature_section66 .highlight {
	min-height:350px;	
}
.feature_section6  .highlight .title h4  {
	border-bottom:none;
	padding:22px 0px 10px 0px;
	color:#b8d860;
}
.feature_section6  .highlight .title h2 {
	background:#b8d860;
	color:#fff;
	border-bottom:none;
	padding:20px 0px 12px 0px;
}
.feature_section6  .highlight .title h2 b {
	color:#fff;
}


/* copyrights */
.copyright_info {
	float: left;
	padding: 35px 0px ;
	width: 100%;
	color: #999999;
	font-size: 13px;
	background: #3c3c3c;
	text-align:center;
}
.copyright_info a:hover {
	color: #fff;
}

/* scroll up */
.scrollup{
    width:40px;
    height:40px;
    opacity:1;
    position:fixed;
    bottom:22px;
    right:20px;
    display:none;
    text-indent:-9999px;
    background: url(../images/scroll-top-arrow.png) no-repeat left top;
	z-index: 9001;
}

/* Local Hosted Video */
.video-section{
	overflow: hidden;
	position: relative;
	transition: opacity 0.2s linear 0s;
	padding-top: 265px;
	padding-right: 0;
	padding-bottom: 215px;
	padding-left: 0;
}

.video-section video, 
.video-section .video_item img {
    background-size: cover;
    bottom: 0;
    height: auto;
    max-width: inherit;
    min-height: 100%;
    min-width: 100%;
    position: absolute;
    right: 0;
    vertical-align: top;
    width: auto;
    z-index: -100;
}

/******************************************************************************
  Footer
*******************************************************************************/
#footer{
	color:#7f7f7f;
}
.widget{	
	font-size: 13px;
}
#footer .footer-widget {
  background: #222;
  line-height: 21px;
  padding: 30px 0 13px;
}
#footer .footer-widget .widget-title{
	padding-top:50px;
}
#footer  {
  background: #f7f7f7;
  font-size: 11px;
  line-height: 17px;
}
#footer .phone,
#footer .address {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 34px;
  position: relative;
}
#footer .footer-icon {
  color: #c6c6c6;
  left: 16px;
  position: absolute;
  top: 0;
}
#footer .footer-icon:before {
  font-size: 20px;
  line-height: 18px;
  width: auto;
}
.footer-blog li{
	padding-bottom:15px;
	margin-bottom:15px;
	text-align: left;
	border-bottom:1px dashed #c2c0c0;
}
.footer-blog li:last-child{
	padding-bottom:15px;
	margin-bottom:15px;
	text-align: left;
	border-bottom:0;
}
.footer-count {
	font-size:16px;
	margin:20px 0 10px 0;	
    font-family:Oswald,sans-serif;
	text-transform:uppercase;
	text-align: left;
}
.footer-count .count-number .counter{
	font-size: 17px;
	letter-spacing:1px;
}
.footer-social{
	margin-top:20px;
}

/* features_section 4 */
.feature_section4 {
	float: left;
	width: 100%;
	text-align: center;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	padding: 50px 0px 50px 0px;
}
.feature_section4 .content{
	width: 60%;
}
.feature_section4  h1{
	font-weight:900;
	color:#fff;
	text-align:left;
	text-transform:uppercase;
	margin-bottom:0px;
	font-size: 5.3556vw;
    letter-spacing: -1px;
    line-height: 0.9;
    padding-right: 30.33333vw;
}

}
.feature_section4  h2{
	color:#fff;
	text-align:left;
	text-transform:uppercase;
	padding-top:8px;
	margin-bottom:0px;
}
.feature_section4  h4{
	color:#fff;
	text-align:left;
	padding-top:18px;
	
}

/* features_profit */
.feature_profit {
	float: left;
	width: 100%;
	text-align: center;
	background-image:url(../images/ngo-banner.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	padding: 280px 0px 240px 0px;
    height: 680px;
}
.feature_profit .content{
	width: 95%;
}
.feature_profit  h1{
	font-weight:900;
	color:#fff;
	text-align:left;
	text-transform:uppercase;
	margin-bottom:0px;
	font-size: 5.3vw;
    letter-spacing: -1px;
    line-height: 0.9;
    opacity: 0.9;
    padding-right: 20.33333vw;
}

}
.feature_profit  h2{
	color:#fff;
	text-align:left;
	text-transform:uppercase;
	padding-top:8px;
	margin-bottom:0px;
}
.feature_profit  h4{
	color:#fff;
	text-align:left;
	padding-top:18px;
	
}

/* features_upcoming */
.feature_upcoming {
	float: left;
	width: 100%;
	text-align: center;
	/*min-height:780px;*/
	height:680px;
	max-height:780px;
	background-image:url(../images/coral-photo.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	padding: 280px 0px 240px 0px;
}
}
.feature_upcoming .content{
	width: 95%;
}
.feature_upcoming  h1{
	font-weight:900;
	color:#fff;
	text-align:left;
	text-transform:uppercase;
	margin-bottom:0px;
	font-size: 5.3vw;
    letter-spacing: -1px;
    line-height: 0.9;
    opacity: 0.9;
    padding-right: 30.33333vw;
}


/* features_online */
.feature_online {
	float: left;
	width: 100%;
	text-align: center;
	background-image:url(../images/online-banner-2.jpeg);
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	padding: 280px 0px 240px 0px;
    height: 680px
}

.feature_online .content{
	width: 95%;
}
.feature_online  h1{
	font-weight:900;
	color:#fff;
	text-align:left;
	text-transform:uppercase;
	margin-bottom:0px;
	font-size: 5.3vw;
    letter-spacing: -1px;
    line-height: 0.9;
    opacity: 0.9;
    padding-right: 30.33333vw;

}

.feature_online  h2{
	color:#fff;
	text-align:left;
	text-transform:uppercase;
	padding-top:8px;
	margin-bottom:0px;
}
.feature_online  h4{
	color:#fff;
	text-align:left;
	padding-top:18px;
	
}

/* features_workshop */
.feature_workshop {
	float: left;
	width: 100%;
	text-align: center;
	background-image:url(../images/teacher-workshop-banner.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	padding: 280px 0px 240px 0px;
    height: 680px
}
}
.feature_workshop .content{
	width: 95%;
}
.feature_workshop  h1{
	font-weight:900;
	color:#fff;
	text-align:left;
	opacity: 0.9;
	text-transform:uppercase;
	margin-bottom:0px;
	font-size: 5.3vw;
    letter-spacing: -1px;
    line-height: 0.9;
    padding-right: 30.33333vw;
}

/* features_about */
.feature_about {
	float: left;
	width: 100%;
	text-align: center;
	height:680px;
	background-image:url(../images/about-banner.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	padding: 280px 0px 240px 0px;
}
.feature_about .content{
	width: 95%;
}
.feature_about  h1{
	font-weight:900;
	color:#fff;
	text-align:left;
	text-transform:uppercase;
	margin-bottom:0px;
	font-size: 5.3vw;
    letter-spacing: -1px;
    line-height: 0.9;
    opacity: 0.9;
    padding-right: 30.33333vw;
}


}
.feature_workshop  h2{
	color:#fff;
	text-align:left;
	text-transform:uppercase;
	padding-top:8px;
	margin-bottom:0px;
}
.feature_workshop  h4{
	color:#fff;
	text-align:left;
	padding-top:18px;
	
}
.feature_ws  h1{
	font-weight:800;
	color:#fff;
	text-align:left;
	padding-top: 7%;
	padding-bottom:7%;
	text-transform:uppercase;
	margin-bottom:0px;
	font-size: 3.5vw;
    letter-spacing: -1px;
    line-height: 0.9;
    padding-right: 25.33333vw;
}

/* features_centre */
.feature_centre {
	float: left;
	width: 100%;
	text-align: center;
    background-image:url(../images/kids-center-banner.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	padding: 280px 0px 240px 0px;
    height: 680px
  
}
.feature_centre {
}
.feature_centre  h1{
	font-weight:900;
	color:#fff;
	text-align:left;
	text-transform:uppercase;
	margin-bottom:0px;
	font-size: 5.2556vw;
    letter-spacing: -1px;
    line-height: 0.9;
    padding-right: 20.33333vw;
    opacity: .9
}


/* features_section advisory */
.feature_section-advisory {
	float: left;
	width: 100%;
	text-align: center;
	background-image:url(../images/advisory-banner.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	padding: 280px 0px 240px 0px;
    height: 680px
}
.feature_section-advisory .content{
	width: 60%;
}
.feature_section-advisory  h1{
	font-weight:900;
	color:#fff;
	text-align:left;
	text-transform:uppercase;
	margin-bottom:0px;
	font-size: 5.3556vw;
    letter-spacing: -1px;
    line-height: 0.9;
    opacity: 0.9;
    padding-right: 30.33333vw;
}

}
.feature_section4  h2{
	color:#fff;
	text-align:left;
	text-transform:uppercase;
	padding-top:8px;
	margin-bottom:0px;
}
.feature_section4  h4{
	color:#fff;
	text-align:left;
	padding-top:18px;
	
}


.page-section{
	padding:30px 0;
	display: block;
	overflow: hidden;
	position: relative;
	width: 100%;
}

.page-sections{
	padding:15px 0;
	display: block;
	overflow: hidden;
	position: relative;
	width: 100%;
}


/* Tabs */
.tab-content{
	margin-bottom:20px;
	margin-top:20px;
}
.left-tabs  > .nav-tabs{
    border-width: 0;
    float: left;
    margin: 0 -1px 0 0;
}
.right-tabs  > .nav-tabs{
    border-width: 0;
    float: right;
    margin: 0 -1px 0 0;
}
.left-tabs  > .nav-tabs li,
.right-tabs  > .nav-tabs li{
	float:none;
	display:block;
}
.left-tabs  >.nav-tabs > li.active > a, 
.left-tabs  >.nav-tabs > li.active > a:focus, 
.left-tabs  >.nav-tabs > li.active > a:hover{
	border-width:1px;
	border-style: solid none solid solid;
    border-color: #ddd;
	
}
.right-tabs  >.nav-tabs > li.active > a, 
.right-tabs  >.nav-tabs > li.active > a:focus, 
.right-tabs  >.nav-tabs > li.active > a:hover{
	border-width:1px;
	border-style: solid solid solid none;
    border-color: #ddd;
	
}
.left-tabs > .nav-tabs li a{
	border-right:1px solid #ddd;
}
.right-tabs > .nav-tabs li a{
	border-left:1px solid #ddd;
}
.left-tabs  >.nav-tabs{
	margin-right:20px;
}



/*--------------------------------
   FEATURE SECTIONS
---------------------------------*/
/* features_section 1 */
.feature_section1 {
	float: left;
	width: 100%;
	text-align: center;
	background: #272727 url(../images/corvu-bg-image.png) no-repeat center bottom;
	padding-top: 53px;
	padding-bottom: 97px;
}
.feature_section1 h1 {
	margin-bottom: 5px;
	font-size: 27px;
	font-weight: 300;
	text-transform: uppercase;
}
.feature_section1 h3 {
	margin-bottom: 30px;
}


/* features_section 2 */
.feature_section2 {
	float: left;
	width: 100%;
	text-align: center;
	padding: 30px 0px 30px 0px;
}
.feature_section2 .line2 {
	display: block;
	width: 50px;
	height: 2px;
	background: #f1c413;
	margin-top: 7px;
	margin-bottom: 18px
}


/* features_section 3 */
.feature_section3 {
	float: left;
	width: 100%;
	text-align: center;
	background-color: #f3f3f3;
}


/* features_section 4 */
.feature_section4 {
	float: left;
	width: 100%;
}
.feature_section4 ul {
	float: left;
	width: 100%;
	padding: 0px;
	margin: 0px;
}
.feature_section4 li {
	padding: 0px;
	margin: 0px;
}
.feature_section4 li h6 {
	margin-bottom: 5px;
	text-transform: uppercase;
}
.feature_section4 li i {
	float: left;
	float: left;
	width: 50px;
	height: 50px;
	color: #272727;
	border-radius: 100%;
	text-align: center;
	vertical-align: middle;
	line-height: 50px;
	font-size: 23px;
	background-color: #f3f3f3;
	transition: all 0.3s ease;
}
.feature_section4 li i:hover {
	color: #fff;
	background-color: #f1c413;
}
.feature_section4 li i.active {
	color: #fff;
	background-color: #f1c413;
}
.feature_section4 li.text {
	float: left;
	width: 76%;
	margin-left: 4%;
}
.feature_section4 li.icon2 {
	float: left;
	width: 40px;
	height: 40px;
	margin-right: 18px;
	color: #5d5d5d;
	font-size: 18px;
	border-radius: 100%;
	text-align: center;
	vertical-align: middle;
	line-height: 38px;
	font-size: 18px;
	background-color: #f3f3f3;
}
.feature_section4 li.text2 {
	float: left;
	width: 84%;
}


/* features_section 5 */
.feature_section5 {
	float: left;
	width: 100%;
	
}
.feature_section5 h1 {
	color: #fff;
	font-size: 45px;
	font-weight: 500;
	text-transform: uppercase;
	text-align: left;
}
.feature_section5 h2 {
	color: #fff;
	font-size: 18px;
	font-weight: normal;
	text-align: left;
	width: 59%;
	line-height: 25px;
}
.feature_section5 .linebg {
	display: block;
	width: 180px;
	height: 3px;
	background: #fff;
	margin-top: 10px;
	margin-bottom: 18px
}

/* features_section 6 */
.feature_section6 {
	float: left;
	width: 100%;
	padding: 75px 0px 64px 0px;
	background: #272727;
}


/* features_section 7 */
.feature_section7 {
	float: left;
	width: 100%;
	background: #eee;
	font-family: 'Roboto', sans-serif;
	text-align: left;
	padding-top: 70px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
}
.feature_section7 h1 {
	margin-bottom: 20px;
}
.feature_section7 .tabs {
	display: table;
	table-layout: fixed;
	width: 100%;
	-webkit-transform: translateY(5px);
	transform: translateY(5px);
	padding: 0px;
	margin: 0px;
}
.feature_section7 .tabs > li {
	transition-duration: .25s;
	display: table-cell;
	list-style: none;
	text-align: center;
	padding: 20px 20px 25px 20px;
	position: relative;
	overflow: hidden;
	cursor: pointer;
	color: #272727;
	font-size: 16px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	font-family: 'Roboto', sans-serif;
}
.feature_section7 .tabs > li:before {
	z-index: -1;
	position: absolute;
	content: "";
	width: 100%;
	height: 120%;
	top: 0;
	left: 0;
	background-color: rgba(255, 255, 255, 0.5);
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	transition-duration: .25s;
	border-radius: 3px 3px 0 0;
}
.feature_section7 .tabs > li:hover:before {
	-webkit-transform: translateY(70%);
	transform: translateY(70%);
}
.feature_section7 .tabs > li.active {
	color: #f1c413;
}
.feature_section7 .tabs > li.active:before {
	transition-duration: .5s;
	background-color: white;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.feature_section7 .tab__content {
	background-color: white;
	position: relative;
	width: 100%;
	border-radius: 3px;
	text-align: left;
}
.feature_section7 .tab__content > li {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	list-style: none;
	padding-bottom: 50px;
}
.feature_section7 .tab__content > li .content__wrapper {
	text-align: left;
	border-radius: 5px;
	width: 100%;
	background-color: #fff;
	padding-top: 45px;
	padding-right: 40px;
	padding-bottom: 40px;
	padding-left: 40px;
}


/* features_section 8 */
.feature_section8 {
	float: left;
	width: 100%;
	text-align: center;
}
.feature_section8 .box {
	width: 100%;
	position: relative;
}
.feature_section8 .box-cnt {
	width: 100%;
	height: auto;
}
.feature_section8 .box-cnt img {
	width: 100%;
	height: auto;
}
.feature_section8 .box-details {
	position: absolute;
	z-index: 2;
	bottom: 0;
	background-color: rgba(56,56,56,1);
	width: 100%;
	height: 100px;
	overflow: hidden;
	transition: height 450ms;
	-moz-transition: height 450ms;
	-webkit-transition: height 450ms;
}
.feature_section8 .box:hover .box-details, .feature_section8 .box.active .box-details {
	height: 270px;
	background-color: rgba(56,56,56,1);
}
.feature_section8 .box.active .box-details h5 {
	padding-top: 35px;
}
.feature_section8 .box.active .box-details .hline {
	visibility: visible;
}
.feature_section8 .box:hover .box-details h5 {
	padding-top: 35px;
}
.feature_section8 .box:hover .hline {
	visibility: visible;
}
.feature_section8 .box-details h5 {
	color: #fff;
	font-weight: 600;
	padding-top: 27px;
	line-height: 21px;
	transition: all 0.3s ease;
}
.feature_section8 .box-details h5 em {
	color: #fff;
	font-size: 12px;
	font-style: normal;
	display: block;
}
.feature_section8 .box-details .hline {
	width: 80px;
	height: 1px;
	background: #fff;
	margin: 0 auto;
	visibility: hidden;
}
.feature_section8 .box-details p {
	color: #fff;
	width: 77%;
	margin: 0 auto;
	padding-top: 21px;
	padding-bottom: 30px;
	line-height: 18px;
}
.feature_section8 .box-details a {
	color: #fff;
	font-size: 11px;
	text-transform: uppercase;
	border: 1px solid #fff;
	padding: 9px 20px;
	transition: all 0.3s ease;
}
.feature_section8 .box-details a:hover {
	color: #393939;
	background: #fff;
}


/* features_section 9  */
.feature_section9 {
	float: left;
	width: 100%;
	text-align: center;
	background-attachment: fixed;
	background-origin: initial;
	background-clip: initial;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
	color: #fff;
	padding: 100px 0px;
	background-image: url(../images/bg-image17.jpg);
}
.feature_section9 h5 {
	color: #fff;
	font-weight: 500;
}
.feature_section9 h5 em {
	color: #999;
	font-size: 13px;
	display: block;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
}
.feature_section9 .climg img {
	width: 12.5%;
	border-radius: 100%;
	margin-bottom: 20px;
	border: 3px solid #fff;
}


/* features_section 10*/
.feature_section10 {
	float: left;
	width: 100%;
	padding: 75px 0px 35px 0px;
	text-align: center;
}
.clients-grid {
	list-style: none;
	overflow: hidden;
}
.clients-grid li {
	float: left;
	position: relative;
	width: 20%;
	padding: 14px 0;
}
.clients-grid.grid li {
	width: 16.66%;
}
.clients-grid li a {
	opacity: 1;
}
body:not(.device-touch) .clients-grid li a {
	-webkit-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.clients-grid li a:hover {
	opacity: 0.5;
}
.clients-grid li:before, .clients-grid li:after {
	content: '';
	position: absolute;
}
.clients-grid li:before {
	height: 100%;
	top: 0;
	left: -1px;
	border-left: 1px solid #f3f3f3;
}
.clients-grid li:after {
	width: 100%;
	height: 0;
	top: auto;
	left: 0;
	bottom: -1px;
	border-bottom: 1px solid #f3f3f3;
}
.padding84{
	padding-bottom: 84px;
}
#sectin-img img{
	width:550px;
	height:531px;
}
#sectin-img2 img{
	width:550px;
	height:350px;
	padding-top: 31px;
}
.border-padding{
	border-bottom: 1px solid #333;
   padding:50px 0px;

}
.border-padding2{
	/* border-bottom: 1px solid #333; */
   padding:50px 0px;

}
.rowpadding{
padding-top:70px;
}

.feature_section-contact {
	float: left;
	width: 100%;
	text-align: center;
	background-image:url(../images/contact-banner.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	padding: 280px 0px 240px 0px;
    height: 680px
}
.feature_section-contact .content{
	width: 60%;
}
.feature_section-contact  h1{
	font-weight:900;
	color:#fff;
	text-align:left;
	text-transform:uppercase;
	margin-bottom:0px;
	font-size: 5.3556vw;
   
    line-height: 0.9;
    opacity: 0.9;
    /*padding-right: 30.33333vw;*/
}
.paddingtop{
	padding-top: 50px;
}
#map-canvas {
	width:100%;
    height: 100%;
 	height:calc(100% - 0px);
}